div#networkfooter {
    padding-top: 114px;
    min-width: 960px;
    width: 100%;
    color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-top: 20px;
    background: #ececec;
    position: relative;
}

div#networkfooter a {
    color: #FFFFFF;
    text-decoration: none;
}
div#networkfooter ul {
    margin: auto;
    padding: 0px;
    list-style: none;
    height: 30px;
    line-height: 30px;  
    list-style-type: none;
}
div#networkfooter li {    
    display: block;
    float: left;
    margin: 0 20px;
    padding: 0;
    background: none; 
}

div#networkfooter div.network_sites {
    background: #979797;
    padding: 30px 0px 23px 0px;
    overflow: hidden;
    min-width: 960px;
}
div#networkfooter div.network_sites ul {
    position: relative;
    text-align: center;
    z-index: 1;
    clear: left;
    float: left;
    left: 50%;
}
div#networkfooter div.network_sites li {
    position: relative;
    right: 50%;
}

div#networkfooter div.network_disclaimer {
    background: #424242;
    padding: 23px 0px;
    position: relative;
    overflow: hidden;
    min-width: 960px;
}
div#networkfooter div.network_disclaimer ul {
    width: 940px;
    margin: auto;
}
div#networkfooter div.network_disclaimer li {
    margin: 0px 25px 0px 0px;
}

div#networkfooter:before {
    content: url('/img/common/networkfooter/networkfooterlogo.png');
    position: absolute;
    top: 71px;
    left: 50%;
    margin-left: -33px;
}
div.network_disclaimer:before {
    content: url('/img/common/networkfooter/networkfooterbg3.png');
    position: absolute;
    top: -1px;
    left: 50%;
    margin-left: -11px;
    height: 8px;
    line-height: 8px;
}

img.icon {
    position: relative;
    top: 2px;
}